* {
  margin: 0; padding: 0; box-sizing:
  border-box;
}

body {
  margin: 0;
  font-family: Arial, sans-serif;
  background-color: #e7e5d9;
  scroll-behavior: smooth;
}

.navbar {
  background-color: #2f3c48;
  padding: 10px 0;
}

.nav-links {
  list-style: none;
  display: flex;
  justify-content: space-around;
  margin: 0;
  padding: 0;
}

.nav-links a:hover {
    color: #f4a77c;
}

.nav-links li a {
  color: white;
  text-decoration: none;
  font-weight: bold;
}

.title-bar {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: transparent;
  padding: 20px 0;
  position: relative;
}

.title-bar h1 {
  margin: 0;
  padding: 10px 40px;
  font-size: 1.8em;
  color: #f4a77c;
  background-color: #2f3c48;
  font-family: 'Courier New', Courier, monospace;
  letter-spacing: 0.3em;
  font-weight: normal;
  transform: skewX(-12deg);
}

.slanted {
  width: 30px;
  height: 50px;
  background-color: #2f3c48;
  transform: skewX(-12deg);
  margin: 0 10px;
}

#orderForm {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

#orderForm fieldset {
    min-height: 400px;
}

main {
    border: 1px solid;
    margin: 20px;
    min-height: 80dvh;
    padding: 12px;
}

h2 {
    text-align: center;
    font-weight: normal;
    color: #f4a77c;
    background-color: #2f3c48;
}

select {
  font-size: 1.2em;
  margin: 8px;
}

label,
input[type=text],
input[type=tel],
input[type=url],
input[type=email],
textarea {
  font-size: 1.5em;
  font-style: italic; 
}

textarea {
  width: 60%;
  min-height: 200px;
  font-style: inherit;
  padding: 8px;
  line-height: 1.5;
}

input[type=checkbox],
input[type=radio] {
  transform: scale(1.5);
  margin: 4px 8px 4px 2px;
}

input[type=range] {
  margin-left: 60px;
}

#sugarOutput {
  font-size: 2em;
  color: #2f3c48;
  font-weight: bold;
}

input:focus {
  background-color: #FF4;
}
